Package Details: mod_wsgi 4.8.0-2

Git Clone URL: https://aur.archlinux.org/mod_wsgi.git (read-only, click to copy)
Package Base: mod_wsgi
Description: Python WSGI adapter module for Apache
Upstream URL: http://www.modwsgi.org/
Licenses: Apache
Conflicts: mod_wsgi2
Submitter: arojas
Maintainer: kiito
Last Packager: kiito
Votes: 5
Popularity: 0.38
First Submitted: 2020-05-01 19:22
Last Updated: 2021-05-26 23:11

Latest Comments

kiito commented on 2021-02-10 14:58

It was for me, are you using a helper that caches the build? Other than that, I'm not sure what would cause this

Perdu commented on 2021-02-04 08:21

I may have done something wrong, but rebuilding the package wasn't enough for me

kiito commented on 2021-02-02 08:14

In practise it is enought to rebuild the package, it doesn't hard depend on python 3.8, and will install in the new directory proper. But I should really just push a new release on a major python update.

Perdu commented on 2021-01-31 20:24

I'm getting this error when starting httpd: httpd: Syntax error on line 570 of /etc/httpd/conf/httpd.conf: Cannot load modules/mod_wsgi.so into server: libpython3.8.so.1.0: cannot open shared object file: No such file or directory

Python is in version 3.9 now. Should this be updated or depend on aur/python38?